» Ubuntu » パッケージ

Error

two or more packages specified (kicad-common natty)